package cn.quantgroup.xyqb.urora;

/**
 * Created by Administrator on 2021/7/5 0005.
 */
public class UroraResponse {
    private Long id;
    private String code;
    private String content;
    private String phone;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("UroraResponse{");
        sb.append("id=").append(id);
        sb.append(", code='").append(code).append('\'');
        sb.append(", content='").append(content).append('\'');
        sb.append(", phone='").append(phone).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
